
body { 
  padding:0;
  margin:0;
  background-color:rgba(109,198,247,1.00);
  background:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/v3_bk1.jpg) repeat center 0px rgba(109,198,247,1.00);
  display: block;
 }
 

#top-bar{ 
	width:100%;
	margin:0 auto;
	height:120px;
	background:#FFF;
	opacity:0.9;
	position:fixed;
	top:-125px;	 
	z-index:5;
	 /* CSS3 陰影
	-webkit-box-shadow: 0px 8px 15px #333;
	-moz-box-shadow: 0px 8px 15px #333;
	box-shadow: 0px 8px 15px #333;	 
	*/
}


.topbg{background-color:transparent; background-repeat:no-repeat;border:0px; width:1260px;height:auto;float:left;}

.topborder01{width:60px; height:31px; float:left; margin: 0px 5px 0px 5px;}

/*LOGO*/
.topborder_logo{width:290px; height:100px; float:left;}

/*門市據點*/
.topborder_store{
	width:160px; height:47px; float:left; margin: 33px 5px 0px 5px;font-family:"微軟正黑體";color:#064A9D;
	font-size:27px;line-height:35pt;border-radius: 10px;border:#064A9D 2px solid;}

.topborder_store:hover{
	width:160px; height:47px; float:left; margin: 33px 5px 0px 5px;font-family:"微軟正黑體";color:#FFFFFF;
	font-size:27px;line-height:35pt;border-radius: 10px;border:#064A9D 2px solid;background-color: #064A9D;}

/*加入會員*/
.topborder_signup{
	width:160px; height:47px; float:left; margin: 33px 5px 0px 20px;font-family:"微軟正黑體";color:#064A9D;
	font-size:27px;line-height:35pt;border-radius: 10px;border:#064A9D 2px solid;}

/*加入會員*/
.topborder_signup:hover{
	width:160px; height:47px; float:left; margin: 33px 5px 0px 20px;font-family:"微軟正黑體";color:#FFFFFF;
	font-size:27px;line-height:35pt;border-radius: 10px;border:#064A9D 2px solid;background-color: #064A9D;}

/*立即購買/立刻購買
.topborder_buynow{width:180px; height:47px; float:left; margin: 3px 5px 0px 10px;font-size:24px;line-height:25pt;color: rgba(227,94,55,1.00);border-radius: 10px;}*/

.topborder_buynow:hover{color:#06C;}

layout00{width:auto;height:auto;border:0px; margin:0 auto;} 
#layout{width:1200px;height:auto;border:0px;margin:0 auto;} 
#layout2{width:1200px; height:auto; border:0px;margin:0 auto;} 


.title01{/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 12px #666;
	-moz-box-shadow: 0px 6px 12px #666;
	box-shadow: 0px 6px 12px #666;
	*/
	}/*區域標頭*/

.txt_title{font-size:56px;font-family:"微軟正黑體", Arial;color:#FF0;line-height:50pt;}


/*商品文字*/
.font5_02{font-size:18px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/
.font5_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font5_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06{font-size:12px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;}/*特價$符號字體*/
.font5_07{font-size:23px;font-family:"微軟正黑體";color:#FF0000;}/*特價字體*/
.font5_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:20px;}/*搶購字體*/


/*TOP文字*/
#topbt a:link{font-family:"微軟正黑體", Arial;color:#000;font-size:16px; text-decoration:none;font-weight:bold;line-height:30pt; }/*超連結，白*/
#topbt a:visited{font-family:"微軟正黑體", Arial;color:#333;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*已超連結，灰*/
#topbt a:active{font-family:"微軟正黑體", Arial;color:#0CF;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠點選時，藍*/
#topbt a:hover{font-family:"微軟正黑體", Arial;color:#06C;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠移到超連結，黃*/


#footer {position: relative;height:70px;width:1200px;clear:both;text-align:center;border-top:solid 1px #FFF; color:#FFF; font:"微軟正黑體", Arial;font-size:12px; line-height:20px;} 
.img:hover{border:4px solid #333;}
a {cursor:pointer;}
.btnpoint{cursor:pointer;}

/*版權區*/
.foot-images1{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/foot2_icon1.png);}/*購物網*/
.foot-images1:hover{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/foot_icon1-1.png);}/*購物網*/

.foot-images2{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/foot2_icon2.png);}/*延長*/
.foot-images2:hover{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/foot_icon2-1.png);}/*延長*/

.foot-images3{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/foot2_icon3.png);}/*line*/
.foot-images3:hover{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/foot_icon3-1.png);}/*line*/

.foot-images4{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/foot2_icon4.png);}/*fb*/
.foot-images4:hover{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/foot_icon4-1.png);}/*fb*/

.foot-images5{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/foot2_icon5.png);}/*順發*/
.foot-images5:hover{width:150px;height:185px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/foot_icon5-1.png)}/*順發*/

.foot-LOGO1{width:140px;height:50px;float:left;background-size:100% auto;background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000love/images/isunfar_new_logo2.png);}/*20圖*/


/*版權區-文字*/
.font5_f1{font-size:25px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:30pt;text-align:left;margin-top:10px;}/*首創公益型企業捐出*/
.font5_f2{font-size:25px;font-family:"微軟正黑體";color:#FF8000;font-weight:bold;line-height:30pt;text-align:left;margin-top:10px;}/*20%*/
.font5_f3{font-size:18px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:30pt;}/*版權文字*/

.font5_m1{font-size:30px;font-family:"微軟正黑體";color:#000;line-height:35pt;}/*滿 499元免運*/
.font5_m2{font-size:30px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:35pt;}/*客服專線*/
.font5_m3{font-size:28px;font-family:"微軟正黑體";color:#606060;line-height:33pt;}/*說明文*/


/*網頁文字好看*/
* {font-family: "微軟正黑體", SANS-SERIF!important;}



/*一排4塊版型*/
.product4_00{
	display:inline-block;
	border-radius:10px;
	width:250px;
	height:410px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;
	}/*產品欄位外框線*/
	
.product4_00:hover{
	display:inline-block;
	width:250px;
	height:410px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #0082CD;
	border-left:solid 1px #0082CD;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #0082CD;
	border-bottom:solid 1px #0082CD;
	background-color:#FFFFFF;		
	}/*產品欄位外框線*/


.product4_01{width:250px;height:35px;float:left;background-color:#FFF;text-align:center;}
.product4_02{
	width:220px;height:220px;float:left;margin-left:14px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #FFF;
	border-left:solid 1px #FFF;border-bottom:solid 1px #FFF;border-right:solid 1px #FFF;}/*產品圖框線*/

.product4_03{width:200px;height:15px;float:none;margin-top:190px;text-align:left;}/*分流位置*/
.product4_04{width:240px;height:40px;float:left;margin-left:4px;margin-right:4px;margin-top:8px;}/*品名底線*/
.product4_05{width:250px;height:40px;float:left;text-align:center;}/*價格位置*/
.product4_06{width:250px;height:40px;float:left;background-color:#cccccc;}
.product4_07{width:250px;height:45px;float:left;background-color:#000040;text-align:center;}
.product4_08{width:245px;height:80px;float:left;background-color:#FFF;text-align:left;margin-left:5px;}
.product4_09{width:250px;height:45px;float:left;background-color:#400080;text-align:center;}


/*一排4塊文字*/
.font4_02{font-size:18px;font-family:"微軟正黑體";color:#606060;line-height:30pt;}/*市價*/
.font4_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流數字*/
.font4_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名*/
.font4_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價*/
.font4_06{font-size:12px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;}/*$符號*/
.font4_07{font-size:30px;font-family:"微軟正黑體";color:#FF0000;}/*價格數字*/
.font4_08{font-size:12px;font-family:"微軟正黑體";color:#F00;font-weight:bold;line-height:20px;}/*優惠價*/
.font4_09{font-size:18px;font-family:"微軟正黑體";color:#606060;line-height:30pt;}/*行銷詞*/
.font4_10{font-size:14px;font-family:"微軟正黑體";color:#606060;line-height:20pt;}/*多項商品*/
.font4_11{font-size:15px;font-family:"微軟正黑體";color:#606060;line-height:30pt;}/*行銷詞2*/


/*主視覺*/
.main{
	width:1200px;height:1125px;float:left;margin: 150px 0px 0px 0px ;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/v3_main1.jpg);}

/*活動說明*/
.activity{
	width:1200px;height:925px;float:left;margin: 1150px 0px 0px 0px ;position:absolute;z-index:1;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/v3_activity2.png);}


/*申請方式*/
.application{
	width:1200px;height:615px;float:left;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/application_bk.png);}

.application2{
	width:1200px;height:805px;float:left;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/application_02.png);}

.application_p1{
	width:346px;height:470px;float:left;margin-left: 104px;}/*下載表單*/
.application_p2{
	width:354px;height:470px;float:left;}/*回傳表單*/
.application_p3{
	width:294px;height:470px;float:left;}/*門市購買*/

/*申請-文字*/
.font_app1{
	font-size:50px;font-family:"微軟正黑體";color:#FFFFFF;line-height:0pt;font-weight:bold;}
.font_app2{
	font-size:35px;font-family:"微軟正黑體";color:#FFFFFF;line-height:85pt;font-weight:bold;}/*表單*/
.font_app3{
	font-size:35px;font-family:"微軟正黑體";color:#FFFFFF;line-height:45pt;font-weight:bold;}/*信箱*/
.font_app4{
	font-size:23px;font-family:"微軟正黑體";color:#FFFFFF;line-height:23pt;font-weight:bold;}/*帳號電話*/




/*按鍵-視覺區*/
.but04{
	width:535px;height:99px;float:left;margin:0px 0px 0px 50px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/computer_but1.png);}/*筆電*/
.but04:hover{
	width:535px;height:99px;float:left;margin:0px 0px 0px 35px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/computer_but1-1.png);}

.but05{
	width:535px;height:99px;float:left;margin:0px 0px 0px 50px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/computer_but2.png);}/*桌機*/
.but05:hover{
	width:535px;height:99px;;float:left;margin:0px 0px 0px 50px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/computer_but2-1.png);}

/*標題文字*/
.font_t1{
	font-size:70px;font-family:"微軟正黑體";color:#FFFFFF;line-height:100pt;font-weight:bold;}/*粉-標題文字*/
.font_t2{
	font-size:90px;font-family:"微軟正黑體";color:#440A2A;line-height:110pt;font-weight:bold;}/*金-標題文字*/


/*標題*/
.t03{width:770px;height:150px;float:left;margin:0px 0px 0px 0px;
	  background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/v3_2title.png);}/*藍框*/

.t04{width:820px;height:200px;float:left;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/m5_title3.png);}/*金框*/


/*商品*/
.p1{
	width:600px;height:530px;float:left;margin: 0px 0px 0px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/buy_3p_1.png);}/*HUAWEI 筆電*/
.p2{
	width:600px;height:530px;float:left;margin: 0px 0px 0px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/buy_3p_2.png);}/*華碩筆電*/
.p3{
	width:600px;height:530px;float:left;margin: 0px 0px 0px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/buy_3p_3.png);}/*宏碁桌機*/
.p4{
	width:600px;height:530px;float:left;margin: 0px 0px 0px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/buy_3p_4.png);}/*華碩桌機*/


/*商品文字*/
.font_P1{
	font-size:30px;font-family:"微軟正黑體";color:#FCCF00;line-height:53pt;font-weight:bold;}/*折後價*/
.font_P2{
	font-size:30px;font-family:"微軟正黑體";color:#FCCF00;line-height:53pt;font-weight:bold;}/*S*/
.font_P3{
	font-size:50px;font-family:"微軟正黑體";color:#FCCF00;line-height:50pt;font-weight:bold;}/*金額*/



/*按鍵*/
.but06{
	width:800px;height:100px;float:left;margin:0px 200px 40px 210px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/more1.png);}/*更多筆電*/
.but06:hover{
	width:800px;height:100px;float:left;margin:0px 200px 40px 210px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/more1-1.png);}

.but07{
	width:800px;height:100px;float:left;margin:0px 200px 40px 210px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/more2.png);}/*更多桌機*/
.but07:hover{
	width:800px;height:100px;float:left;margin:0px 200px 40px 210px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/more2-1.png);}

.but08{
	width:800px;height:100px;float:left;margin:40px 200px 0px 200px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/b_sunfar201.png);}/*愛在順發做公益*/
.but08:hover{
	width:800px;height:100px;float:left;margin:40px 200px 0px 200px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/b_sunfar201-1.png);}


/*公益*/
.sunfar20_p{
	width:1200px;height:560px;float:left;margin:0px 40px 0px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/sf/dc/isunfar/action/5000/images/sunfar20_p1.png);}/*公益圖*/

/*個資*/

.dropbtn {
  width:980px;height:80px; 	
  background-color: #BC1569;
  margin: 0px 50px 0px 70px;	
  padding: 5px 0px 5px 280px;
  font-size: 40px;text-align:left;
  font-family:"微軟正黑體";
  color:#FFFFFF;line-height:0pt;font-weight:bold;
  border: none;cursor: pointer;
  border-radius: 10px 10px 0px 0px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content{
  display: none;
  background-color: #f9f9f9;
  width: 955px;height:310px; 
  color: black;
  margin: 0px 50px 0px 70px;	
  padding: 0px 0px 0px 25px;	
  font-size: 25px;text-align:left;
  font-family:"微軟正黑體";
  line-height:30pt;font-weight:bold;		
  /*min-width: 160px;*/
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a{
  color: black;
  padding: 12px 16px;
  text-decoration: none;

  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #BC1569;
}









































